[Quick Launch]
Quick Launch Y=E:\\dashboards\\evox\\default.xbe
Quick Launch X=E:\\apps\\XBMC\\default.xbe
Quick Launch B=E:\\dashboards\\evox\\default.xbe
Quick Launch A=C:\\evoxdash.xbe
[Orb Style]
pod=normal
[Sys Config]
FanSpeed=40
[Hard Drive]
Extended=TRUE
BSX Style=BSX
[Main Menu Orbs]
Orb 1 Text=GAMES
Orb 1 Function=GoToHD()
Orb 2 Text=Music
Orb 2 Function=GoToMusic()
Orb 3 Text=SKINS
Orb 3 Function=GoToMSSkins()
Orb 4 Text=SAVES
Orb 4 Function=GoToMemory()
Orb 5 Text=CONFIG
Orb 5 Function=GoToSettings()
Animated=True
[BackgroundMusic]
BackgroundMusicOnBoot=false
[AutoLaunch Media]
LaunchOnInsert=false
[Settings Menu]
ShutDownButtonText=Power Off System
ShutDownInMenu=true
RebootButtonText=Reboot System
RebootInMenu=true
[Main Menu]
MainMenuStyle=MS
[Main Menu Button 5 Settings]
Password=Off
Launch=GoToSettings()
MenuType=Xbox Settings Menu
[Main Menu Button 4 Settings]
Password=Off
Launch=GoToMSSkins()
MenuType=Xbox Settings Menu
[Main Menu Button 3 Settings]
Password=Off
Number of SubMenus=4
MenuName=Xbox Hard Drive
Launch=GoToHD()
[Main Menu Button 2 Settings]
Password=Off
MenuName=Xbox Music Menu
Launch=GoToMusic()
[Main Menu Button 1 Settings]
Password=Off
MenuType=Xbox Memory Menu
Launch=GoToMemory()
[Main Menu Buttons Text]
Button 5=SETTINGS
Button 4=SKINS
Button 3=HARD DRIVE
Button 2=MUSIC
Button 1=MEMORY
[Dashboards Menu]
Name=Dashboards
Path=dashboards
[Emulators Menu]
Name=Emulators
Path=emulators
[Applications Menu]
Name=Applications
Path=apps
[Games Menu]
Name=Games
Path=games
[Main Menu Buttons]
Number of Buttons=5
[Dashboard Settings]
BackgroundXBX=decept
AutoLaunch Media=false
Music On Boot=False
Cellwall Visible=True
Dash Waver=True
Menu Style=MS
Use Custom Orb=False
Current Orb=Gasorb
Current Skin=Blue
Info Panel=False
Dash Style=THC
[BGMesh]
Alpha=0.50
BGMesh3 rpm=2
BGMesh2 rpm=2
BGMesh1 rpm=2
BGMesh=Off
